---
search:
  tags:
    - database-services
    - GET
seo:
  description: >-
    Live PostgreSQL extensions for a database… Reference for the GET
    /api/v1/database-services/{id}/extensions/live endpoint in the TimescaleDB
    Enterprise API.
sidebar:
  label: List live extensions
  badge: GET
title: List live extensions
type: openapi-operation
---
Live PostgreSQL extensions for a database service.

`GET /api/v1/database-services/{id}/extensions/live`

**Responses**

- `200` — OK
- `default` — Error

Response example, 200:

```json
{
  "create_pending": [
    "string"
  ],
  "deploy_pending": [
    "string"
  ],
  "extensions": [
    {
      "catalog_name": "string",
      "name": "string",
      "schema": "string",
      "version": "string"
    }
  ],
  "restart_pending": [
    "string"
  ]
}
```
